@import url("https://fonts.googleapis.com/css2?family=Lora:wght@500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;300;400;600;700;900&display=swap"); 

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
ul,ul li{
    list-style: none;
}
title{
   text-transform: capitalize; 
}
html {
  scroll-behavior: smooth;
}

blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
a{
    text-decoration: none !important;
}
img{
    max-width: 100%;
}
body{
font-family: 'Source Sans Pro', sans-serif;
overflow-x: hidden;
}
header{
  padding: 10px 0;
}
header .logo{
  max-width: 150px;
}
header .contact  i{
     font-size: 25px;
     color: #f79332;
}
header .info{
  border-right: 1px solid #a29db1;
  padding: 0 15px;
  height: 60px;
}
header .info:last-child{
  border:none;
}
header .contact p{
    padding-left:10px;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
}
header .contact p span{
 color: #a29db1;
    display: block;
    font-size: 12px;
}
.banner .carousel-item {
    background-size: cover!important;
    height: calc(100vh - 90px);
    position: relative;
}
.banner .carousel-item:after {
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    top: 0;
    content: "";
    background: rgb(0 0 0 / 50%);
    z-index: 0;
}
.inner-banner:after {
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    top: 0;
    content: "";
    background: rgb(0 0 0 / 50%);
    z-index: 0;
}
.banner .banner-content{
  position: relative;
  z-index: 99;
}
.banner-content h1{
   font-size:50px;
   color: #fff;
   text-shadow: 1px 1px #000;
   font-family: 'Lora', serif;
   margin-bottom: 25px;
   text-transform: uppercase;
}
.banner-content p{
      letter-spacing: 0px;
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
    color: #fff;
    max-width: 500px;
}
.banner{
  position: relative;
}
.banner ul{
  padding: 5px;
    background: #333 none repeat scroll 0 0;
    border: 1px solid #071527;
    z-index: 999;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    max-width: 1140px;
    margin: auto;
}

.banner ul li a {
    border-right: 1px dashed #565656;
    color: #ffffff;
    display: block;
    margin: 7px 0;
    padding: 5px 35px;
}
.banner ul li:last-child{
  border:0;
}
.banner ul li a.custom_btn__block::before {
    background: #333 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: -11px;
    position: absolute;
    top: 0;
    transform: skewX(-30deg);
    width: 26px;
} 

.banner ul li a.custom_btn__block {
    background: #008595 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    font-weight: 700;
    padding-right: 16px;
    position: relative;
}
.banner ul li a.custom_btn__block:hover{
  background-color: #228a97;
}
.home-about{
  padding: 100px 0;
}
.about-info .info {
    border:1px solid #ccc;
    padding: 35px 15px 27px;
    position: relative;
    transition: all 500ms ease 0s;
}
.about-info .info:hover{
  box-shadow: 1px 1px 10px #cccccc;
}
.about-info .info i{
  font-size:50px;
  color: #f79332;
}
.about-info .info h3{
   font-size:25px;
   color: #222;
   font-family: 'Lora', serif;
   margin: 20px 0;
}
.about-info .info p{
      letter-spacing: 0px;
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
    color: #222;
    padding-bottom: 15px;
}
.about-content h3{
  font-size:50px;
   color: #222;
   font-family: 'Lora', serif;
   margin-bottom: 25px;
}
.about-content  p{
      letter-spacing: 0px;
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
    color:#777777;
    max-width: 900px;
    margin:auto;
}
.about-content{
  padding-bottom: 50px;
}
.about-banner{
    background-size: cover!important;
    height:570px;
    position: relative;
}


.who-we-are-area{
    position: relative;
    background: #FAFAFA;
}
.who-we-are-area .who-we-are-img-holder img {
    float: right;
    max-width: none;
}
.who-we-are-area .content {
    padding-bottom: 70px;
    padding-left: 70px;
    padding-top: 70px;
    max-width: 550px;
}
.who-we-are-area .content .text {
    margin-top: -8px;
}
.who-we-are-area .content .text h4 {
    color: #222222;
    font-size: 18px;
    margin: 15px 0 8px;
      font-family: 'Lora', serif;
}
.who-we-are-area .founder {
    margin-bottom: 25px;
    margin-top: 19px;
    padding-left: 90px;
    position: relative;
}
.who-we-are-area .founder .img-holder {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 1;
}
.who-we-are-area .founder .name {
    padding-bottom: 18px;
    padding-left: 15px;
    padding-top: 18px;
}
.who-we-are-area .founder .name h3 {
    color: #222222;
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
}
.who-we-are-area .founder .name p {
    color: #e46e48;
    font-size: 14px;
    margin: 0;
}
.sec-title {
    margin-top: -9px;
    padding-bottom: 60px;
    position: relative;
    display: block;
}
.sec-title h1 {
    display: block;
}
.sec-title h1 span {
    position: relative;
    display: inline-block;
    color: #252525;
    font-size: 30px;
    font-weight: 700;
    line-height: 36px;
    text-transform: capitalize;
}
.sec-title h1 span:before {
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 80%;
    height: 2px;
    content: "";
    background: #222;
}
.thm-btn {
    font-size: 15px;
    font-weight: 600;
    line-height: 20px;
    text-transform: capitalize;
    font-family: 'Lora', serif;
    position: relative;
    transition: all 0.5s ease 0s;
    cursor: pointer;
    display: inline-block;
    padding: 11px 30px 11px;
    text-align: center;
    z-index: 1;
    background: #e46e48;
    color: #ffffff;
}
.service-area {
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 50px;
    padding-top: 90px;
    position: relative;
    z-index: 1;
}   
.service-area::before {
    background: -moz-linear-gradient(top, rgba(255,187,0,1) 0%, rgba(28,104,148,1) 0%, rgba(28,104,148,1) 0%, rgba(18,126,181,0.9) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,187,0,1)), color-stop(0%, rgba(28,104,148,1)), color-stop(0%, rgba(28,104,148,1)), color-stop(100%, rgba(18,126,181,0.9)));
    background: -webkit-linear-gradient(top, rgba(255,187,0,1) 0%, rgba(28,104,148,1) 0%, rgba(28,104,148,1) 0%, rgba(18,126,181,0.9) 100%);
    background: -o-linear-gradient(top, rgba(255,187,0,1) 0%, rgba(28,104,148,1) 0%, rgba(28,104,148,1) 0%, rgba(18,126,181,0.9) 100%);
    background: -ms-linear-gradient(top, rgba(255,187,0,1) 0%, rgba(28,104,148,1) 0%, rgba(28,104,148,1) 0%, rgba(18,126,181,0.9) 100%);
    background: linear-gradient(to bottom, rgba(255,187,0,1) 0%, rgba(28,104,148,1) 0%, rgba(28,104,148,1) 0%, rgba(18,126,181,0.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbb00', endColorstr='#127eb5', GradientType=0 );
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.service-area .sec-title h1 span {
    color: #ffffff;
}
.service-area .sec-title h1 span:before {
    background: #ffffff;
} 
.service-area .more-service a {
    border: 1px solid #E46E48;
    background: #E46E48;
    display: block;
    padding: 9px 20px 9px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    transition: all 500ms ease;
    font-family: 'Lora', serif;
}
.sec-title h1 b {
    color: #e46e48;
    font-weight: 900;
    font-family: 'Source Sans Pro', sans-serif;
}
.img-holder {
  position: relative;
  height:200px;
  background-size: cover !important;
}
.img-holder .overlay-style-one{
 position: absolute;
    background: rgba(228, 110, 74, 0.9);
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    text-align: center;
    -webkit-transform: perspective(400px) rotateX(-90deg);
    -moz-transform: perspective(400px) rotateX(-90deg);
    -ms-transform: perspective(400px) rotateX(-90deg);
    -o-transform: perspective(400px) rotateX(-90deg);
    transform: perspective(400px) rotateX(-90deg);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    -o-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.img-holder .overlay-style-one a i{
  font-size: 25px;
  color: #fff;
  background-color: #222;
  padding: 10px;
  border-radius: 5px;
}
.single-service-item:hover .overlay-style-one{
    transform: perspective(400px) rotateX(0deg);
    opacity: 1;
  }
  .text-holder h3{
    color: #222222;
    font-size: 18px;
    margin: 15px 0 8px;
    font-family: 'Lora', serif;
  }
  .text-holder{
    background-color: #fff;
    padding:15px 25px;
  }
  .text-holder p{
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
    color: #222;
  }
  .menu-mob{
    position: relative;
    color: #fff;
    cursor: pointer;
  }
  .menu-mob .submenu{
    position: absolute;
    left: 0;
    top:50px;
    padding:25px 15px 15px 15px;
    opacity: 0;
    visibility: hidden;
     -webkit-transform: perspective(400px) rotateX(-90deg);
    -moz-transform: perspective(400px) rotateX(-90deg);
    -ms-transform: perspective(400px) rotateX(-90deg);
    -o-transform: perspective(400px) rotateX(-90deg);
    transform: perspective(400px) rotateX(-90deg);
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    -o-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }
  .menu-mob .submenu li{
    padding-bottom: 15px;
    text-align: center;
  }
   .menu-mob .submenu li a{
    font-size: 15px;
    color: #fff;
    border:0;
    padding: 0;
    margin: 0;
   }
  .menu-mob:hover .submenu{
    opacity: 1;
    visibility: visible;
    transform: perspective(400px) rotateX(0deg);
  }
footer {
  padding: 100px 0;
  background: #efeeee;
}

footer h2 {
  color: #343C5C;
  font-size: 19px;
  line-height: 1.14;
  margin-bottom: 15px;
  font-family: 'Lora', serif;
  font-weight: 900;
}

footer ul li {
  margin-bottom: 15px;
  font-size: 17px;
}
.cprt{
  padding-top:25px;
  display: block;
}

.dir {
  margin-bottom: 15px;
}

.dir img {
  max-width: 16px;
  margin-right: 15px;
  margin-bottom: 0;
}

.dir p {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 17px;
  font-weight: 500;
  color: #222;
  margin-bottom: 0;
}

.dir p a {
  color: #222;
}
.dir  i{
  padding-right: 10px;
  color: #f79332;
  font-size: 19px;
}

footer .apply {
  margin-top: 25px;
  background: #25AD60;
  border: 0;
  padding: 7px 15px;
  color: #fff;
  font-size: 13px;
}

.social i {
  color: #f79332;
  margin-left: 25px;
  font-size: 21px;
}
.footer-bottom{
  padding: 10px;
  background: #ccc;
}
.footer-bottom p {
   font-family: 'Lora', serif;
  font-size: 13px;
  color: #fff;
  font-weight: 300;
  line-height: 15px;
}
.inner-banner {
    height: 350px;
    background-size: cover !important;
    background-position: top right !important;
    position: relative;
    background-repeat: no-repeat !important;
    display: flex;
    justify-content: center;
    align-items: center;
}
.inner-banner h1{
  padding-top: 50px;
}


.about-content p {
    font-size: 17px;
    line-height: 25px;
    font-weight: 500;
    padding-bottom: 15px;
}
.about-content .info{
  padding: 50px;
}
.vision{
 padding: 75px 0;
 background-color: #f9f9f9;
}
.icon-box:hover {
    background:#e9eff6;
}
.icon-box:hover h3{
   
}
.icon-box {
    padding:30px 40px;
    border-radius: 10px;
    background: #ecf2f5;
    text-align: center;
    transition: all .35s;
    min-height: 275px;
}
.icon-box .entry-title {
    margin-top: 10px;
    font-size: 24px;
    font-weight: 600;
    color: #262626;
    text-transform: capitalize;
    font-family: 'Lora', serif;
}
.icon-box .entry-content {
    margin-top: 10px;
}
.icon-box img{
  max-width: 75px;
  filter: grayscale(75%);
}
.icon-box:hover img{
  filter: grayscale(0);
}

.contact-content {
  padding: 75px 0;
}

.contact-content .form-group i {
  font-size: 25px;
  margin-right: 15px;
  width: 25px;
  text-align: center;
  color: #f79332;
}

.contact-content .form-control {
  border-radius: 5px;
  border: 1px solid #0092a0;
  font-size: 17px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 500;
  height: 45px;
}

.contact-content h2 {
  font-family: 'Lora', serif;
  font-size: 35px;
  color: #2d3194;
  font-weight: 900;
  text-align: center;
  margin-bottom: 50px;
}

.contact-content .btn {
  margin-top: 10px;
  margin-left: 35px;
  background: #25AD60;
  border: 0;
  padding: 7px 35px;
  color: #fff;
  font-size: 19px;
}

.cnt I{
  font-size: 25px;
    color: #0092a0;
  margin-right: 15px;
}

.cnt {
  margin-bottom: 25px;
}

.cnt {
  font-size: 17px;
}

.cnt a {
  color: #222;
}
map{
  padding-top: 50px;
  display: block;
}
.our-products{
 padding: 75px 0;
}
.our-products .sec-title h1 span:before{
  left: 10%;
}
.img-block{
    height: 300px;
    background-size: cover !important;
    background-position:center !important;
    position: relative;
    background-repeat: no-repeat !important;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}
.our-products .content{
  padding: 15px;
}
.our-products .content p{
  color: #222222;
    font-size: 21px;
    padding: 15px 0;
    font-family: 'Lora', serif;
}
.our-products a{
  border: 0;
}
.our-products a:hover{
  background:#d37151;
}
.our-products .block{
  padding: 7px;
  border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    transition: all 0.5s ease; 
    margin-bottom: 25px;
}
.our-products .block:hover{
  -webkit-box-shadow: 0 0 10px #c0c0c0;
        box-shadow: 0 0 10px #c0c0c0;
}
.f-logo img{
 max-width: 225px;
}
.ft-block p{
  max-width: 225px;
  padding: 10px 0;
}
.social{
  padding-top: 15px;
}
footer ul li a{
  color: #333;
}
.global h1{
  font-size: 35px;
  margin-top: 15px;
}
.global p{
  color: #222222;
    font-size:13px;
    padding: 10px 0;
    font-family: 'Lora', serif;
}
.global img{
  height: 150px;
}
.global i{
  font-size: 19px;
  color: #e46e48;
}
.our-brand .list-block{
  height: 250px;
}
.our-brand .list-block img{
 height: 250px;
 width: 250px;
}
.our-brand{
  padding:50px 0;
}
.carousel-indicators{
  bottom: 50px;
}

.catalogue{
  padding: 75px 0;
}
.catalogue .block{
  margin-bottom: 50px;

}
.catalogue .image{
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    height: 300px;
    border: 1px solid #ccc;
}
.catalogue a{
  font-size: 15px;
    font-weight: 600;
    line-height: 20px;
    text-transform: capitalize;
    font-family: 'Lora', serif;
    position: relative;
    transition: all 0.5s ease 0s;
    cursor: pointer;
    display: inline-block;
    padding: 11px 30px 11px;
    text-align: center;
    z-index: 1;
    background: #e46e48;
    color: #ffffff;
    border: 0;
}
.view-catalogue{
  font-size: 15px;
    font-weight: 600;
    line-height: 20px;
    text-transform: capitalize;
    font-family: 'Lora', serif;
    position: relative;
    transition: all 0.5s ease 0s;
    cursor: pointer;
    display: inline-block;
    padding: 11px 30px 11px;
    text-align: center;
    z-index: 1;
    background: #e46e48;
    color: #ffffff !important;
    border: 0;
}

.hamburger-menu {
    position: absolute;
    top:-50px;
    /* r: 0; */
    width: 35px;
    height: 50px;
    left: -50px;
    display: none;
}

.hamburger-menu span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #333;
    border-radius: 10px;
    opacity: 1;
    left: 0;
    transition: .25s ease-in-out;
}

.hamburger-menu span:nth-child(1) {
    top: 3px;
}

.hamburger-menu span:nth-child(2),
.hamburger-menu span:nth-child(3) {
    top: 13px;
}

.hamburger-menu span:nth-child(4) {
    top: 25px;
}

.hamburger-menu.open span:nth-child(1) {
    top: 18px;
    width: 0;
    left: 50%;
}

.hamburger-menu.open span:nth-child(2) {
    transform: rotate(45deg);
}

.hamburger-menu.open span:nth-child(3) {
    transform: rotate(-45deg);
}

.hamburger-menu.open span:nth-child(4) {
    top: 18px;
    width: 0;
    left: 50%;
}